GET api/NTOrderSettings/GetOrderPhysicalExaminationType?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfOrderPhysicalExaminationTypeDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of OrderPhysicalExaminationTypeDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"Id": 1,
"Sequence": 2,
"Name": "sample string 3",
"Protocols": "sample string 4",
"CPTCode": "sample string 5",
"TangAndCompanyCode": "sample string 6",
"IsAuthorizationRequired": true,
"Code": "sample string 8",
"IsFavourite": true,
"ValidFlag": true,
"DateCreated": "2026-06-20T12:47:23.7341113-07:00",
"DateUpdated": "2026-06-20T12:47:23.7341113-07:00",
"UserIDCreated": 13,
"UserIDUpdated": 14,
"CompanyCode": "sample string 15",
"IsExcludeDiscount": true
},
{
"Id": 1,
"Sequence": 2,
"Name": "sample string 3",
"Protocols": "sample string 4",
"CPTCode": "sample string 5",
"TangAndCompanyCode": "sample string 6",
"IsAuthorizationRequired": true,
"Code": "sample string 8",
"IsFavourite": true,
"ValidFlag": true,
"DateCreated": "2026-06-20T12:47:23.7341113-07:00",
"DateUpdated": "2026-06-20T12:47:23.7341113-07:00",
"UserIDCreated": 13,
"UserIDUpdated": 14,
"CompanyCode": "sample string 15",
"IsExcludeDiscount": true
}
],
"totalCount": 3
}